$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-17_1989-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-17_1989-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -200000.0
      - -1600000.0
    - - -300000.0
      - -1600000.0
    - - -300000.0
      - -1700000.0
    - - -200000.0
      - -1700000.0
    - - -200000.0
      - -1600000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -300000.0
    - 0.0
    - -25.0
    - -1600000.0
    - 0.0
    - 0.0
    - 1.0
id: a2adf664-fcd9-4d4e-badd-632b1e9d2e9a
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1989-01-01
lineage:
  ls5_fc_albers:
  - e7974c68-0fd2-4908-b024-cebe6952428d
  - 914bb772-b65c-487d-ac7f-762875ea9760
  - 243a3a17-c689-48f4-ad5a-588f509088a2
  - b0ba848d-cbaf-45ff-b1c1-504276b08a5c
  - 07769a93-6715-453d-babb-e5e9d4509c61
  - 10ad9969-e543-4c85-8f0a-85af343c0ecd
  - 7ddca66e-8a4e-456e-9cab-6619c3b08e0a
  - 43a6c610-ea40-4368-b120-efbd01b5c46d
  - 220b6e47-3e9e-4cf3-8cfe-c0b7e53309e9
  - eaf33872-2897-410b-af78-02985aa2d396
  - 561459ab-845a-4e77-9c0b-8735ce091ec1
  - 5592f58a-2bde-4b81-8b83-54b25069403c
  - 3f507308-cd4e-412a-83a0-2c0d355b9368
  - 31e78a42-7ce0-4304-bb64-fb07b59fefd0
  - a843a990-15a3-4391-b19b-fa76af0e55c3
  - 3bfde35d-1bb4-42ef-910f-fdce185e4d85
  - d41419ae-8d0e-427b-a2ab-258ee401fcf5
  - a4cba8f3-b36b-4ec6-98a9-16692ca64891
  - 0648a094-28c1-42f2-8d6c-7a74ab85ab13
  - b8001035-fd38-42be-8bcb-c041fe6df9da
  - bb934099-2e1e-43d6-90d3-5a17d05cb587
  - 53befabd-d713-4984-afce-a3c7be988ec6
  - d5566884-0483-4a25-91a1-89bdcf47c561
  - 7d08124e-74e9-471d-87ad-241e7a6592fa
  - 880b2944-a869-4481-85cd-75770133d620
  - ad0adbef-201b-4e1d-8afe-3b4b1d657bcd
  - cda3b3bd-8c6d-4c69-9baf-292e567c92fd
  - d0165f3a-c4b8-4792-964b-6d3443780f77
  - fe11881b-68de-4679-8b90-5aa35f174fee
  - c82717ca-851a-4bbf-81a8-78331dff5aed
  - 4d6badd4-1f2e-42fe-891a-2cbbddaeda80
  - e31aaaee-138a-4c9f-80d7-67df412fce32
  - f6bdda24-477b-4eaf-9fbb-36de476b2036
  - f1d447b0-2f41-4d0d-b2a8-76d50e2cd629
  - 80fd02b8-faba-4612-9ae6-60990a3b25aa
  - 3bb5272d-7f07-4695-b669-83c2a60c33c4
  - 793e7d55-8f89-4376-bcfc-63b0dcbe696a
  - 267d580b-b200-4526-8a3b-1dd237555e97
  - 2db4df80-b22c-4e21-a466-f50c58bfd9a2
  - 3394df5f-77fa-4975-92d9-c6f5b7cb81cc
  - c4991498-cbcf-420c-b51b-5e6b9b163d38
  - add70c06-f1d0-41e6-8b14-16329b88ca6f
  - 3d0e3a63-ae3f-43dc-8ca6-c5502721ac03
  - 4595f642-6cb8-4acb-ba47-ba3c0b8f1b62
  - 53739923-dfbc-43ed-953e-bc76a281d367
  - b4700007-c339-45da-b0e1-aa147b7ba33a
  - f5bdcb3a-5506-44b7-b322-ad546529ef45
  - b403a0f7-8ac7-443d-a861-6c53b6e9641f
  - 1d95142d-fb52-49f2-b03f-11271685653b
  - 191937b2-6fdb-49e3-b7be-4ef378d0a681
  - 6ca722e9-ce1c-46d7-90e2-82a0084e2b29
  - 7dcb79c8-9fc8-4d3c-9f57-39e1247a0d88
  - 55fc44f2-bfcc-4479-ba32-dba162b4bd7d
  - 98bf6fa6-055a-4b81-afa9-92c9e45f23eb
  - fed5975f-7f7b-4959-8b6f-7440b006aa8b
  - e150d9c8-5b9a-45be-91cd-8f75c04bfc8f
  - cc793852-0dd0-434b-b487-10f2c2bfdd3f
  - 6484bdf5-b70a-4201-91d1-4b47a5a12bbc
  - 3fb6a68a-8aed-4592-b2e5-639a03c019fa
  - 550df231-f55c-4434-942b-eea51b51d33e
  - 71e81f18-b709-4883-abc9-47cc958468f6
  - 7eb0ec59-181f-4d18-94d4-71fc3ac77b2a
  - 034a161b-1fbe-4316-a15f-32d3b3459def
  - eba65ad7-a134-45b9-9708-9c254570e2e2
  - 8190dd31-1f31-4d06-a081-3f8104c06a4f
  - 9ed64e3e-9f3f-4d3b-827f-f4da2fb5061d
  - 2a7116fd-771f-4654-bd54-167787c8022e
  - ff7542e5-63f8-469e-8611-55951c35ca40
  - 9bb5a1ba-3a7d-4ab4-8dec-8d192d273a8c
  - 9118f90b-1494-4a0d-8fed-9ea56da60db9
  - 0a22b156-e34b-46ac-b627-e0cd72a1337f
  - 78987c56-3c42-4636-ad2f-fd38c2afc5f3
  - 9db5eec9-5ab2-4a2c-a0ce-f99021805eb2
  ls5_nbart_geomedian_annual:
  - 0743d6cc-acb5-42f5-89d9-7a28e651d3b0
  ls5_nbart_tmad_annual:
  - 6a32aead-8e14-445a-b420-d351621f0a1d
  wofs_albers:
  - b32184c7-5428-4f88-aac2-b8aafc92543a
  - 799bbb8b-dd0c-4e69-8dd9-5b58d6eb60bd
  - a692cc39-c9b3-48c9-842d-04138f45c69e
  - 0e988d6b-cd22-44fe-a2ff-a9d0f6b3866d
  - eb621113-54a0-4aaa-a8ea-5c3b195c9459
  - 5337e25a-b846-4738-8bd3-e3772802fb5f
  - 19359025-fd5b-4ce9-b4e8-990e7ddd9f69
  - b6535b6d-1b34-4e63-92b6-150d5585051e
  - bfd0a5db-3b21-4a86-afca-cf0b8bc1b65d
  - 81d1d849-4929-4ae5-8336-7b9fba6f5008
  - e5617eba-af3e-45ce-afd9-b07bada0f7c1
  - b403519d-207e-4169-80cd-9c2f24faff13
  - cf5ce274-41e6-4d99-9f91-c44543d35d78
  - d22f55a2-b48d-4234-b9b6-e6504d16ce9e
  - 8a5d796c-76c4-4dd7-8c23-da9e50fe5b1e
  - a960e991-718e-4c62-ae91-7f5abb869333
  - aa467e8d-4e59-4b1e-82a2-d7b95c010aec
  - 0b9df161-c6bb-472d-8645-7c3a47d340a8
  - 04de5c78-a749-43d7-b33a-3ce3538bb476
  - a7ffeb8b-3b77-47a9-aff0-162df4204424
  - 67fd9eca-fc97-4421-9a5a-b45c0ab5eaf4
  - 54f020f3-897b-4f2e-a375-9792bab40535
  - e8204dfa-cf24-4313-a4d3-baaadd558ad2
  - 54929e0c-248a-4445-8b56-35204356b454
  - 128fa0ea-8b82-4fca-a29a-aae40cd67396
  - f2a9931a-54a9-4b0c-9473-8fbcae1e3ba0
  - 3a9d56ff-4fd5-4ccf-ad73-3506980964da
  - 092c5bfb-3306-42ea-83ec-f8e29bd66231
  - 13d666eb-d9d3-4244-82ed-2c793c65e715
  - 6aef74f3-7f07-4d1e-94d8-1e93778896c7
  - febf13f4-528e-40d3-bd42-76a97fad99e3
  - db71c999-9281-4ff0-813a-688be2930ed5
  - 484ef3d8-9e89-44e3-af55-3105eb49020e
  - dda5ab3d-b472-4929-b256-c3ac99eccc44
  - 0e0a1173-6d33-414e-b661-71c0d054e8c4
  - 2c0517d8-d452-42ab-a11c-3cae118902c7
  - 3d6e6f59-eb29-473d-af37-357b03820b5d
  - 89326891-d505-4ee8-aed9-5778152eda55
  - 7b51e2a7-59fe-465f-acf9-81ab5c61f4fa
  - 69564611-8240-464d-ae34-a929440db6b0
  - 4cf65d8c-1c03-462b-8190-8bd2eca9d01a
  - 62d1aded-2929-4ff7-96d9-f63ffd9cfdc5
  - af43dc2b-3c62-4fb3-b213-df9680fd5b8a
  - 19b378db-9e3b-44d6-9ca4-b8b0c61219d6
  - bd645171-a3b2-4382-ae2b-981c891a7918
  - 8a0d7028-ea4c-495c-8cde-8bdbbfec3902
  - 05ef08a8-d911-4745-af1e-5d10793ba020
  - ec2c332a-677c-4b97-b418-82edcf64725e
  - bc8a5375-5908-4086-a861-e59945350397
  - c9f62017-1bef-46db-8e13-cc10ddac083a
  - ef11507a-80fa-41ab-844f-5257a35818e3
  - 20dc44f5-c377-4e73-9e6b-78bf9a32a658
  - e8c4770e-cc03-41a6-a5b3-8de35470e4e8
  - 629ff4dc-a69e-4eb1-8958-9712200d9721
  - 87fde806-2955-4469-9690-5f6cd4bd2122
  - c718b435-e5e9-4198-93f9-a6f83e0f9101
  wofs_annual_summary:
  - 587fa5d0-c28b-4293-b93f-824db7a1da0d
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-17_1989-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-17_1989-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-17_1989-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-17_1989-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-17_1989-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-17_1989-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-17_1989-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-17_1989-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-17_1989-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1989-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-20 02:47:13.722629Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
